Support » Plugin: WPGlobus - Multilingual Everything! » PHP Fatal error

  • Resolved Malae

    (@malae)


    Hello Alex,

    I have just installed the plugin on a development site.
    WordPress version 5.5.1, theme: Creativ Kindergarten version: 2.0.
    Can you help with the following error?
    PHP Fatal error: Uncaught Error: Class 'WP_Customize_Section' not found in wp-content/themes/creativ-kindergarten/inc/hook/basic.php:132

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Contributor Alex Gor

    (@alexgff)

    You can add
    define( 'WPGLOBUS_CUSTOMIZE', false );
    in your wp-config.php file.

    Thread Starter Malae

    (@malae)

    Fast reply – problem solved.
    большое спасибо

    I have the fatal erro, I need help

    020/11/04 14:52:22 [error] 54576#54576: *358388 FastCGI sent in stderr: “PHP message: PHP Fatal error: Uncaught Error: Call to undefined function get_metadata_raw() in /var/www/xxxxxxxxxx/htdocs/wp-content/plugins/wpglobus/includes/admin/meta/class-wpglobus-meta.php:141
    Stack trace:
    #0 /var/www/xxxxx.org.br/htdocs/wp-includes/class-wp-hook.php(287): WPGlobus_Meta::filter__update_post_metadata()
    #1 /var/www/xxxx.org.br/htdocs/wp-includes/plugin.php(206): WP_Hook->apply_filters()
    #2 /var/www/xxxxx.org.br/htdocs/wp-includes/meta.php(201): apply_filters()
    #3 /var/www/xxxxx.org.br/htdocs/wp-includes/post.php(2150): update_metadata()
    #4 /var/www/xxxxx.org.br/htdocs/wp-content/plugins/pods/classes/PodsAPI.php(343): update_post_meta()
    #5 /var/www/xxxxxx.org.br/htdocs/wp-content/plugins/pods/classes/PodsAPI.php(267): PodsAPI->save_post_meta()
    #6 /var/www/xxxxxxxxxx.org.br/htdocs/wp-content/plugins/pods/classes/PodsAPI.php(164): PodsAPI->save_post()
    #7 /var/www/xxxxxxxxxx.org.br/htdocs/wp-content/plugins/pods/class” while reading response header from upstream, client: 152.243.10.42, server: setexperience.org.br, request: “POST /wp-admin/post.php HTTP/2.0”, upstream: “fastcgi://unix:/var/run/php/php74-fpm.sock:”, host: “xxxxxxxx.org.br”, referrer: “https://xxxxxxxxxxe.org.br/wp-admin/post.php?post=8380&action=edit&language=en”

    Plugin Contributor Alex Gor

    (@alexgff)

    @solangelo You can downgrade WPGlobus to v.2.5.15.
    To get this version please refer section PREVIOUS VERSIONS
    on this page

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.